Restriction Minimum Support Versions

Allow Wi-Fi

See Restrictions Best Practices

v2.0
Allow Cellular Data v2.0+
Allow Wi-Fi Profiles v2.0+
Allow Wi-Fi Changes v2.0+
Allow Unsecure Wi-FI v4.0+
Allow Auto Connection Wi-Fi v4.0+
Allow Prompt for Credentials v2.0+
Minimum Wi-Fi Security Level v2.0+
Allow Only Secure VPN Connections v4.0+
Block Wi-Fi Networks by SSID v2.0+
Allow Native VPN v2.0+
Allow Wi-Fi Direct v4.0+
Set Global HTTP Proxy v4.0+

*For devices running Jelly Bean 4.3

‡For devices running Kit Kat